- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Locale Member List

This is the complete list of members for Locale, including all inherited members.

country | Locale | `[protected]`
getCountry() const | Locale |
getLanguage() const | Locale |
getVariant() const | Locale |
language | Locale | `[protected]`
Locale(const LogString &language) | Locale |
Locale(const LogString &language, const LogString &country) | Locale |
Locale(const LogString &language, const LogString &country, const LogString &variant) | Locale |
Locale(const Locale &) | Locale | `[protected]`
operator=(const Locale &) | Locale | `[protected]`
variant | Locale | `[protected]`